<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Individual Blog"
    sling:resourceType="cq/gui/components/authoring/dialog"
    title="Individual Blog">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <layout
            jcr:primaryType="nt:unstructured"
            sling:resourceType="granite/ui/components/foundation/layouts/fixedcolumns"/>
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/container">
                <items jcr:primaryType="nt:unstructured">
                    <mainheading
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Heading"
                        name="./blogheading"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <postedon
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        name="./postedon"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <readminutes
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        name="./readminutes"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <showicone
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldLabel="See Icon"
                        name="./showicone"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <showiconealt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Icon Alt Text"
                        name="./showiconealt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <totalview/>
                    <investmentidea
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Investment Idea"
                        name="./investmentidea"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <authore
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Authore"
                        name="./authore"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <youtubesource
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="YouTube Video "
                        name="./youtubesource"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <youtubetitle
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="YouTube Title"
                        name="./youtubetitle"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <blogimage
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                        fieldDescription="Image For Card."
                        fieldLabel="Image"
                        name="./blogimage"
                        rootPath="/content/dam/mutualfunds"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <blogimagealt
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Image Alt Text"
                        name="./blogimagealt"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <sharetext
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Text"
                        name="./sharetext"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <socialiconmulti
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                        composite="true">
                        <field
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                            name="./socialiconmulti">
                            <items jcr:primaryType="nt:unstructured">
                                <column
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/container">
                                    <items jcr:primaryType="nt:unstructured">
                                        <socialicon
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Social Icon"
                                            name="./socialicon"
                                            rootPath="/content/dam/mutualfunds"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <socialiconalt
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Icon Alt Text"
                                            name="./socialiconalt"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                    </items>
                                </column>
                            </items>
                        </field>
                    </socialiconmulti>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
